/* CSS Document */

body{
padding:0;
margin:0;
font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#616265;
background:url(../images/lines.gif);
overflow-x:hidden;

}
#wrapper{
margin:auto;
background:#3366FF;
width:958px;

}
a:link{
color:#005395;
text-decoration:none;
}
a:visited{
color:#005395;
text-decoration: none;
}
a:hover{
color:#005395;
text-decoration: underline;
}

a:active{
color:#005395;
text-decoration: none;
}

.clear{
clear:both;

}
#header{
	background-color: #045897;
	background-repeat: no-repeat;

}
#logo{
	float:left;
	width:206px;
	height:130px;
	padding-top: 17px;

}


#lang{
	float:right;
    margin-top: 10px;}

#header .slogan{
padding-top:10px;
float:left;

}
#header span{
padding:0px;
margin:0px;
}
#header .menu{
	padding-top:30px;
	padding-left: 9px;
	padding-bottom: 0px;
	margin-bottom: 0px;

}
#content{
background:url(../images/aftersliced_18.jpg) no-repeat top #FFFFFF;
padding:0;
margin:0;

}
#content .space{
line-height:3px;

}
#col{
}
#col .one{
	float:left;
	width:196px;
	padding-left: 3px;
}
#col .ads{
	padding-top:10px;
	padding-bottom: 20px;
	padding-left: 5px;
}
#col .left_men{
	padding-top:10px;
	padding-bottom: 20px;
	padding-left: 5px;
}

.logo_left_bg{
	background:url(../images/buttons_03.png);
	width:165px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom:0px;
	padding-right:20px;


}


.logoContainerBottom
{
	background:url(../images/buttons_03.png);
	height:15px;
	width:205px;
	background-position: 0 -130px;
}

#location
{
background-image:url(../images/buttons_13.png);
width:209px;
height:46px;
cursor:pointer;
}

#location:hover
{
background-image:url(../images/buttons_roll_13.png);
}

#master
{
background-image:url(../images/buttons_14.png);
width:209px;
height:46px;
cursor:pointer;
}

#master:hover
{
background-image:url(../images/buttons_roll_14.png);
}

#models
{
background-image:url(../images/buttons_16.png);
width:209px;
height:46px;
cursor:pointer;
}

#models:hover
{
background-image:url(../images/buttons_roll_16.png);
}

#finish
{
background-image:url(../images/buttons_17.png);
width:209px;
height:46px;
cursor:pointer;
}

#finish:hover
{
background-image:url(../images/buttons_roll_17.png);
}

#serv
{
background-image:url(../images/buttons_18.png);
width:209px;
height:46px;
cursor:pointer;

}

#serv:hover
{
background-image:url(../images/buttons_roll_18.png);
}


#gall
{
background-image:url(../images/buttons_19.png);
width:209px;
height:46px;
cursor:pointer;

}

#gall:hover
{
background-image:url(../images/buttons_roll_19.png);
}


#col .bg_title{
	width:196px;
	height:42px;
	margin-top: 10px;
	background-image: url(../images/aftersliced_38.jpg);
	background-repeat: no-repeat;
	
}

#col .text_title{
	padding-top:12px;
	padding-left:50px;
	font-size: 12px;

}
#col .col_bg{
	background:url(../images/aftersliced_49.jpg) repeat-y;
	padding-top:10px;
	padding-left:10px;
	font-size: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;

}
#col .img{
float:left;
padding-top:10px;
}
#col .title{
	color:#005395;
	font-size:11px;
	font-weight: bold;
	padding-top: 10px;
	width: 150px;
	float: left;
}
#col p{
padding:0;
margin:0;
}
#col .sub_title{
padding-left:10px;
}
#center {
	float:left;
	padding-top: 0px;
	padding-left: 12px;
	padding-right: 12px;

}
#center_in {
	float:left;
	padding-top: 15px;
	padding-left: 12px;
	padding-right: 12px;
	width:730px;

}

#media_table th{
background: url(../images/table_04.png) repeat-x;
}

#media_table .border{
	border-left:1px solid #dedede;
	height: 30px;


}

.OtherMediaTitle
{
font-size:13px;
}
#media_table .border_right{
border-right:1px solid #dedede;

}
#media_table .border_bottom{
border-bottom:1px solid #dedede;

}


#center .topleft{
	float:left;
	width:14px;
	background-image: url(../images/aftersliced_71.jpg);
	background-repeat: no-repeat;
	height: 14px;

}
#center .topcenter{
	float:left;
	width:507px;
	height:14px;
	background-image: url(../images/demo2_16.jpg);
	background-repeat: repeat-x;

}
#center .topright{
	float:left;
	background-image: url(../images/aftersliced_74.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;

}
#center .bottomleft{
	float:left;
	width:14px;
	background-image: url(../images/rool_99.jpg);
	background-repeat: no-repeat;
	height: 13px;

}
#center .bottomcenter{
	float:left;
	width:507px;
	height:14px;
	background-image: url(../images/rool_101.jpg);
	background-repeat: repeat-x;

}
#center .bottomright{
	float:left;
	background-image: url(../images/rool_102.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 13px;

}
#center .body{
	border-left:1px solid  #dedede;
	border-right: 1px solid  #dedede;
	padding: 10px;
	padding-top: 3px;

}
#inner{
float:left;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 12px;}

#inner .topleft{
	float:left;
	width:14px;
	background-image: url(../images/aftersliced_71.jpg);
	background-repeat: no-repeat;
	height: 14px;

}


#inner .topcenter{
	float:left;
	width:700px;
	height:14px;
	background-image: url(../images/demo2_16.jpg);
	background-repeat: repeat-x;

}
#inner .topright{
	float:left;
	background-image: url(../images/aftersliced_74.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 14px;

}
#inner .bottomleft{
	float:left;
	width:14px;
	background-image: url(../images/rool_99.jpg);
	background-repeat: no-repeat;
	height: 13px;

}
#inner .bottomcenter{
	float:left;
	width:700px;
	height:14px;
	background-image: url(../images/rool_101.jpg);
	background-repeat: repeat-x;

}
#inner .bottomright{
	float:left;
	background-image: url(../images/rool_102.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 13px;

}
#inner .body{
	border-left:1px solid  #dedede;
	border-right: 1px solid  #dedede;
	padding: 10px;
	padding-top: 3px;
	width: 706px;

}

#inner_type{
float:left;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 12px;}

#inner_type .topleft{
	float:left;
	width:17px;
	background-image: url(../images/types_06.png);
	background-repeat: no-repeat;
	height: 26px;

}


#inner_type .topcenter{
	float:left;
	width:678px;
	height:20px;
	background-image: url(../images/types_07.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
	padding-top: 6px;
	font-size: 14px;
	font-weight: bold;

}
#inner_type .topright{
	float:left;
	background-image: url(../images/types_09.png);
	background-repeat: no-repeat;
	width: 17px;
	height: 26px;

}
#inner_type .bottomleft{
	float:left;
	width:14px;
	background-image: url(../images/rool_99.jpg);
	background-repeat: no-repeat;
	height: 13px;

}
#inner_type .bottomcenter{
	float:left;
	width:684px;
	height:14px;
	background-image: url(../images/rool_101.jpg);
	background-repeat: repeat-x;

}
#inner_type .bottomright{
	float:left;
	background-image: url(../images/rool_102.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 13px;

}
#inner_type .body{
	padding: 10px;
	padding-top: 3px;
	width: 690px;
	border-top-width: 8px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dedede;
	border-right-color: #dedede;
	border-left-color: #dedede;

}





#table{
	padding-top:10px;
	padding-bottom: 10px;

}
.weltitle{
	color:#005395;
	font-size:14px;
	font-weight: bold;
	

}
.content_left{
	float:left;
	width: 320px;
	padding-right: 10px;

}
.content_img{
float:left;


}
.inner_content_left{
	float:left;
	padding-right: 10px;
	text-align: justify;
	line-height: 18px;

}
.inner_content_img{
float:left;


}
.data_content_left{
	float:left;
	width: 350px;
	padding-right: 10px;

}
.data_content_img{
float:left;
width: 300px;


}

#footer{
	background:#a7a9ac;
	color:#FFFFFF;
	width:958px;
	height:42px;
	padding-top: 15px;
	font-size: 11px;
}
#media_cd{
	float:left;
	background:url(../images/media_89.jpg);
	width:154px;
	height:110px;
	
}
#media_cd .title{
	width:130px;
	padding-top:20px;
	padding-left:10px;
	font-size: 14px;
	

}
#media_cd .title a {
color:#005395;
font-size:14px;
text-decoration:none;



}
#media_cd .title_grey{
	
	color:#a7a9ac;
	font-size: 14px;
	

}
#media_rd{
	float:left;
	background:url(../images/media_91.jpg);
	width:154px;
	height:110px;
	margin-left: 10px;
	
}
#media_rd .title a {
color:#005395;
font-size:14px;
text-decoration:none;



}
#media_rd .title{
	width:130px;
	padding-top:20px;
	padding-left:10px;
	font-size: 14px;
	

}
#media_rd .title_grey{
	
	color:#a7a9ac;
	font-size: 14px;
	

}

#media_nw{
	float:left;
	background:url(../images/media_93.jpg);
	width:154px;
	height:110px;
	margin-left: 10px;
	
}
#media_nw .title{
	width:130px;
	padding-top:20px;
	padding-left:10px;
	font-size: 14px;
	

}
#media_nw .title_grey{
	
	color:#a7a9ac;
	font-size: 14px;
	

}

#read_more{
padding-top:10px;
padding-right:10px;

}
#col_three{
	float:right;
	width:185px;
	margin-bottom: 10px;
	margin-right:10px;
	
}
#col_three p{
padding:2px;
margin:2px;
	
}
#col_three .findtitle{
	width:177px;
	height:45px;
	background-image: url(../images/read_44.jpg);
	background-repeat: no-repeat;
}
#col_three .body_c{
	background:#e7e7e7;
	padding: 10px;
	padding-left:0px;
	padding-right:0px;
	width:177px;


}
#col_three .foot{
	background: url(../images/read_100.jpg);
	width:177px;
	height:11px;
	margin-bottom: 10px;

}
.title_inner{
	color:#fe902f;
	font-size:14px;
	font-weight: bold;


}
.count{
padding-top:10px;

}


#left_col_type {
	float: left;
	padding-left: 20px;
	width: 150px;
	padding-top: 10px;
	text-align: center;
}
#left_col_type  img{
border:none;
} 
#left_col_type  .text_hh{
	color:#055a98;
	font-size:12px;
	font-weight:bold;
	padding-bottom: 10px;


}
#left_col_type  .text_hh a:hover{
text-decoration:none;
}


table.sample {
	border-spacing: 0px;
	background-color: white;
	border: 1px solid #005395;
	
}
table.sample th {
	padding: 5px;
	background-color: #005395;
	color:#FFFFFF;
	-moz-border-radius: 0px 0px 0px 0px;
	
	border-top:5px solid #fe902f;
}
table.sample td {
    color:#005395;
	padding: 5px;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
	
}
#line{
	background:#dedede;
	margin-left:2px;
	margin-right:20px;
	line-height:2px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.roll_p a:link{
float:left;
background:url(../images/typean_23.png);
color:#FFFFFF;
width:106px;
height:21px;
padding-top:5px;
font-weight:bold;
text-align:center;

}
.roll_p a:visited{
float:left;
background:url(../images/typean_23.png);
color:#FFFFFF;
width:106px;
height:21px;
padding-top:5px;
font-weight:bold;
text-align:center;

}

.roll_p a:hover{
	float:left;
	background:url(../images/typeroll_23.png);
	width:106px;
	height:21px;
	font-weight:bold;
	text-align:center;
	
}


.selectedTab a:link{
	float:left;
	color:#FFFFFF;
	background:url(../images/typeroll_23.png);
	width:106px;
	height:21px;
	padding-top:5px;
	font-weight:bold;
	text-align:center;
}

.selectedTab a:visited{
	float:left;
	color:#FFFFFF;
	background:url(../images/typeroll_23.png);
	width:106px;
	height:21px;
	padding-top:5px;
	font-weight:bold;
	text-align:center;
}


.tableul{
list-style-image:url(../images/bullet_39.jpg);

}

.projTypes{
height:0px;
float:left;
visibility:hidden;
}

.showProj{
visibility:visible;
}


#projectsLogos{
background-color:#FBFBFB;
height:140px;
width:135px;
}

#projectsLogos img
{
margin:auto;
}


.photosdiv {
padding-left:10px;
padding-top:10px;
width:650px;
margin:auto;

}	

.photosdiv img {
padding:1px;
margin:15px;
border:2px solid #0066CC;
}

.zones{
text-align:center;
padding-top:10px;
padding-left:10px;
}


#profileMenu
{
clear:both;
text-align:center;
margin:auto;
width:185px;
}

#profileMenu ul
{
width:170px;
margin:auto;
margin-top:20px;
list-style-type:none;
padding:0px;
font-size:12px;
}

.aboutTitle
{
background-color:#0099FF !important;
color:white !important;
font-weight:bold;
background-image:url(../images/about.gif);
}
#profileMenu a
{
color:white;
text-decoration:none;
}
#profileMenu li
{
padding:3px;
margin-top:2px;
/*height:20px;*/
background-color:#055A98;
text-align:center;
}

#profileMenu li:hover, .selectedMenuItem
{
background-color:#FF6600 !important;

}

#projectDetails
{
width:550px;
}


.cert
{
 border-color:#CCCCCC;
 border-width:5px;
 border-style:solid;
 padding:1px;
 margin:5px;
}

#outdoors img
{
border-color:#EAEAEA;
 border-width:5px;
 border-style:solid;
 padding:1px;
 margin:5px;
}

#press img
{
border-color:#EAEAEA;
 border-width:5px;
 border-style:solid;
 padding:1px;
 margin:5px;
 width:150px;
}


#press
{
width:600px;
}

.comingsoon{
	font-weight:bold;
	color:#FF3300;
	padding-bottom:8px;
}


#certificates
{
	text-align:left;
	height: auto;
	overflow: hidden;
	width: 80%;
}


#achievements
{
text-align:justify;
text-indent:20px;
}

.outdoorSectionTitle
{
height:25px;
font-weight:bold;
font-size:14px;
}

.values span{
	 float: left;
    margin-bottom: 5px;
    margin-left: -15px;
    width: 100%;}

.values {
	padding-left:15px !important;
	}

.values li{
	list-style-image:url(../images/bullet.png);
	list-style-position:outside;
	margin-left:5px;}

#members{
	border: 1px solid #D7D7D7;
	padding:5px;
	margin-top: 10px;}

#members td{
	border-right:solid 1px #d7d7d7;
	border-bottom:solid 1px #d7d7d7;
	 padding: 5px;
	 }

#members th{
	background-color: #F9F9F9;
    border-bottom: 1px solid #D7D7D7;
	border-right:solid 1px #d7d7d7;
	text-align:center;
	 padding: 5px;}
	
.last-cell{
	border-right:none !important}
	
.sub-weltitle {
	color:#005395;
	font-size:12px;
	margin-right:20px;
	padding-right:14px;
	text-decoration:underline;
}